@font-face
  font-family: IndieFlower
  src: url(../../../fonts/IndieFlower-Regular.ttf)

.background-login
  background-image: url('../assets/wallpaper1.png')
  background-position: center center
  background-repeat: no-repeat
  background-size: cover

.background-login2
  background-image: url('../assets/wallpaper3.png')
  background-position: center center
  background-repeat: no-repeat
  background-size: cover

.super-rounded-borders
  border-radius: 10px

.croppa-container > canvas
  border-radius: 100%
  cursor: pointer
  display: block
  height: 250px
  width: 250px
  margin: auto

.super-padding-top
  padding-top: 50px

.stepper-composing
  min-width: 700px
  max-width: 700px
  min-height: 315px
  max-height: 315px

.dialog-video
  min-width: 50vw
  max-width: 50vw

.zoom
  transition: transform 0.2s

  &:hover
    transform: scale(1.1)

.logo
  background-color: #232A3B
  height: 70px
  width: 70px

.composition-view
  background-image: repeating-linear-gradient(#fff 0px, #fff 24px, #4682b4 25px)
  box-shadow: 0px 0px 5px 0px #888
  -webkit-background-size: 100% 32px
  -moz-background-size: 100% 32px
  -ms-background-size: 100% 32px
  background-size: 100% 32px
  padding: 32px 10px 20px 55px
  font-family: 'IndieFlower'
  border-radius: 5px
  min-height: 1015px
  line-height: 1.55
  font-size: 21px
  width: 890px

.numbering
  position: absolute
  line-height: 32px
  font-size: 11px
  color: #7f7e7e
  top: 31px
  left: 5px

.numbering::after
  border-left: 2px solid #f006
  position: absolute
  bottom: -24px
  content: ''
  width: 0px
  top: -31px
  left: 36px
  z-index: 1

.title-area
  position: absolute
  border-radius: 5px
  background: #fff
  height: 32px
  width: 100%
  left: 0
  top: 0
